@charset "utf-8";
.logo {
	vertical-align: middle;
	background-image: url('../../images/divide.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.mainbody {
	border: 1px solid #21BBB3;
}
.maintext {
	background-image: url('../../images/divide.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	padding: 25px;
}
.navigation li {
	list-style-type: none;
	padding: -10px;
	margin-left: -40px;
	margin-top: -16px;
}


.imageRight {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
	width: 567px;
	vertical-align: top;
}
.navigation {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: lowercase;
}
.navigation a {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #1B968F;
	background-image: url('../../images/navigation_bg.jpg');
	float: left;
	height: 18px;
	width: 261px;
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-transform: lowercase;
}
.navigation a:hover {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #206a66;
	background-image: url('../../images/navigation_bg.jpg');
	float: left;
	height: 18px;
	width: 261px;
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-transform: lowercase;
}
.bottom a {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
	padding-right: 10px;
}
.bottom a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #206a66;
	text-decoration: none;
	padding-right: 10px;
}
.bottom {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
	padding-right: 10px;
}
.right a {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
}
.right a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #206a66;
	text-decoration: none;
}
.right {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
}
h3 {
	font-family: Arial;
	font-weight: bold;
	color: #206A66;
	font-size: 14px;
}
.maintext li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206A66;
	list-style-type: square;
}


h1 {
	font-family: Arial;
	font-size: 24px;
	color: #206a66;
	font-weight: normal;
}
.maintext *, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206a66;
}

.bottom li {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
	display: inline;
	list-style-type: none;
}
.bottom ul {
	font-family: Arial;
	font-size: 12px;
	color: #2D958F;
	text-decoration: none;
	display: inline;
	list-style-type: none;
	margin-left: -40px;
}
p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206a66;
	text-decoration: underline;
}
a.dp-choose-date {
	width: 20px;
	height: 20px;
	background: url('../../images/cal.gif') no-repeat;
	font-size: 0px;
	padding: 15px;
	margin-left: 5px;
}


#pricetable {
font-family: arial;
font-size: 12px;
color: #206A66;
border:1px solid #206A66;
}